XMLWriter::endDTDAttlist
XMLWriter::endDTDEntity
XMLWriter Functions
PHP Manual

# XMLWriter::endDTDElement

(No version information available, might be only in CVS)

XMLWriter::endDTDElement — End current DTD element

### Description

Object oriented style:

XMLWriter
bool endDTDElement ( void )

Procedural style:

bool xmlwriter_end_dtd_element ( resource `$xmlwriter` )

Ends the current DTD element.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startDTDElement
- XMLWriter::writeDTDElement

XMLWriter::endDTDAttlist
XMLWriter::endDTDEntity
XMLWriter Functions
PHP Manual